@charset "utf-8";

/* ----------------------------------------------------------------------------
   shop base
---------------------------------------------------------------------------- */

/*** shop top ***/

.title {
	margin-bottom: 15px;
	position: relative;
}
.title h2 {
	text-align: center;
}
.title a {
	position: absolute;
	right: 10px;
	bottom: 5px;
	bottom: calc(50% - 7px);
	bottom: -webkit-calc(50% - 7px);
}
.title a:after {
	font-size: 10px;
	margin-left: 2px;
}
.tab .view_box {
	display: none;
}


/*** navi ***/

.shop_navi ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	margin: 20px 10px;
}
.shop_navi ul li {
	width: 100%;
	border-bottom: 1px solid #e8e2dc;
}
.shop_navi ul li a {
	display: block;
	text-align: center;
	padding: 10px 5px;
}

/*** award ***/

.shop_index {
	position: relative;
}
.shop_index .honor {
	position: absolute;
	top: 10px;
	left: 13px;
	z-index: 1;
}
.shop_index .honor li {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	color: #fff;
	text-shadow: 0 0 2px rgba(0,0,0,0.3);
	font-weight: 500;
}
.shop_index .honor li:before {
	display: block;
	margin-right: 5px;
	font-size: 18px;
	font-weight: 300;
}

/*** slider ***/

.shop_index .slider {
	position: relative;
}
.shop_index .slider {
	overflow: hidden;
}
.shop_index .slider,
.shop_index .slider li img {
	height: 250px;
}
.slider--dots .bx-wrapper .bx-pager,
.slider--dots .bx-wrapper .bx-controls-auto {
    bottom: 50px;
}

/*** shop name ***/

.shop_index .shop_name {
	margin: -40px 10px 0;
	position: relative;
	box-sizing: border-box;
	padding: 17px 14px;
	background: #fff;
	box-shadow: 0 0 5px rgba(62,62,62,0.2);
}
.shop_index .shop_name strong {
	display: block;
	text-align: center;
	margin-bottom: 4px;
}
.shop_index .shop_name strong b {
	font-weight: 300;
}
.shop_index .shop_name strong b:first-child {
	margin-right: 12px;
}
.shop_index .shop_name h1 {
	line-height: 26px;
}

/*** summary ***/

.shop_summary {
	margin: 20px 0 30px;
}
.shop_summary li,
.shop_summary li a {
	width: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	box-sizing: border-box;
	line-height: 18px;
}
.shop_summary li:before,
.shop_summary li b:before,
.shop_summary li a:before {
	color: #946b39;
	margin-right: 9px;
	font-size: 20px;
}
.shop_summary li b {
	font-weight: 300;
	color: #3e3e3e;
}
.shop_summary li:nth-child(1):before,
.shop_summary li:nth-child(1) a:before {
  align-self: flex-start;
	-webkit-align-items: flex-start;
}
.shop_summary .address a,
.shop_summary .average,
.shop_summary .holiday {
	padding: 6px 10px;
}
.shop_summary .address a {
	padding-right: 34px;
	position: relative;
}
.shop_summary .address a:after {
	display: block;
	margin-left: 9px;
	font-size: 10px;
	position: absolute;
	top: 6px;
	right: 10px;
}
.shop_summary .average .lunch:before {
	color: #f4aa54;
}
.shop_summary .average .dinner:before {
	color: #8b76b2;
}
.shop_summary .average b {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
}
.shop_summary .average b:first-child {
	margin-right: 17px;
}

/*** net reserve ***/

.index_reserve .title h2 {
	text-align: left;
}
.reserve_week {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: stretch;
	align-items: stretch;
	margin: 0 10px 40px;
	box-sizing: border-box;
	background: #f9f6f3;
	border-bottom: 1px solid rgba(18,0,0,0.1);
}
.reserve_week a,
.reserve_week div {
	width: 100%;
	display: block;
	text-align: center;
	border-right: 1px solid #fff;
}
.reserve_week a:last-child,
.reserve_week div:last-child {
	border-right: 0;
}
.reserve_week dl dt,
.reserve_week dl dt b {
	font-weight: 300;
	line-height: 18px;
	display: block;
}
.reserve_week dl dt {
	height: 51px;
	box-sizing: border-box;
}
.reserve_week .today dt {
	padding-top: 20px;
}
.reserve_week dl dt {
	color: #3e3e3e;
	padding-top: 10px;
}
.reserve_week .saturday dt {
	color: #004da8;
}
.reserve_week .sunday dt {
	color: #e03e07;
}
.reserve_week dd {
	font-weight: 500;
	padding: 10px 0;
}
.reserve_week dd:before {
	display: block;
}
.reserve_week .ok {
	color: #fc765b;
	font-size: 20px;
}
.reserve_week .ng {
	color: #dedede;
	font-size: 18px;
}

/*** apeal ***/

.index_push {
	margin: 0 10px 65px;
}
.index_push .photo {
	text-align: center;
	margin-bottom: 4px;
}
.index_push .photo img {
	border-radius: 50%;
	width: 60px;
	height: 60px;
}
.index_push p {
	font-weight: 500;
}
.index_push figcaption {
	margin-top: 8px;
	line-height: 26px;
}
.index_push .more {
	display: block;
}
.index_push a {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	padding: 15px;
}
.index_push a:after {
	font-size: 10px;
	margin-left: 3px;
}

/*** menu ***/

.tab-contents-box.menu_tab {
	padding-bottom: 10px;
	margin-bottom: 80px;
}
.menu_tab .course_list {
}
.menu_tab h3 a {
	display: block;
	padding: 20px 10px;
	text-align: center;
}
.menu_tab .best3_list,
.menu_tab .course_list {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: stretch;
	align-items: stretch;
	padding: 10px 6px;
	box-sizing: border-box;
}
.menu_tab .best3_list li.pick {
	opacity: 0.7;
}
.menu_tab .best3_list li {
	padding: 0 4px;
	box-sizing: border-box;
}
.menu_tab .best3_list li a {
	display: block;
}
.menu_tab .best3_list li a img {
	height: 75px;
	display: block;
}
.menu_tab .viewer figure {
	display: none;
}
.menu_tab .viewer figure img {
	height: 250px;
	display: block;
}
.menu_tab .viewer figure .cooking {
	margin: 5px 0 0;
}
.menu_tab .viewer figure .cooking h4 {
	line-height: 21px;
	margin: 0 0 4px;
}
.menu_tab .viewer figure .cooking figcaption {
	margin: 0 0 25px;
}
.menu_tab .course_list {
	display: block;
	border: 0;
	margin: 0;
	padding: 0;
}
.menu_tab .course_list li {
	margin-bottom: 10px;
	border: 0;
}
.menu_tab .course_list li a {
	display: block;
	box-shadow: 0 0 2px rgba(0,0,0,0.2);
	border-radius: 4px;
}
.menu_tab .course_list li a figure {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
}
.menu_tab .course_list li a figure img {
}
.menu_tab .course_list li a figure .course_info {
	width: 100%;
}
.menu_tab .course_list li a figure .course_info h4 {
	font-weight: 300;
}
.menu_tab .course_list li a figure .course_info .price {
	text-align: right;
	font-size: 16px;
}

/*** from shop ***/

.index_from_shop {
	margin-bottom: 30px;
}
.index_from_shop ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	padding: 0 6px;
}
.index_from_shop ul li {
	width: 100%;
	padding: 0 4px;
}
.index_from_shop ul li img {
	height: 113px;
	display: block;
	margin-bottom: 10px;
}
.chef_recommend {
	margin-bottom: 80px;
}
.chef_recommend h3 {
	padding: 0 10px 10px;
}
.chef_list {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	overflow: hidden;
}
.slide_chef_box {
	height: 40px;
	margin-bottom: 10px;
	overflow: hidden;
}
.slide_tap {
	overflow-x: scroll;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
}
.slide_tap .chef_list {
	margin-bottom: 10px;
}
.slide_chef_box .slide_tap .chef_list li {
	margin-left: 10px;
}
.slide_tap .chef_list li {
	margin-bottom: 10px;
}
.slide_tap .chef_list li img {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	display: block;
}

/*** photo ***/

.photo_list {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: stretch;
	align-items: stretch;
	padding: 0 6px;
	margin-bottom: 80px;
}
.photo_list li {
    width: 30%;
    width: calc(33.333% - 8px);
    width: -webkit-calc(33.333% - 8px);
    margin: 0 4px 8px;
}
.photo_list li a {
	display: block;
	line-height: 0;
}
.photo_list li a img {
	height: 113px;
}

/*** 内観 ***/

.panorama {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: flex-end;
	align-items: flex-end;
}
.panorama h2 {
	text-align: left;
	display: inline-block;
	width: 100%;
	margin-bottom: 2px;
}
.panorama a {
	position: static;
	float: right;
	margin-right: 10px;
	padding: 5px 0 2px;
}
.panorama .right-link {
	min-width: 85px;
}
.panorama_view {
	margin-bottom: 80px;
	height: 250px;
}

/*** coupon ***/

.coupon_list {
	padding: 0 10px 10px;
	margin-bottom: 50px;
}
.coupon_list li {
	position: relative;
	border: 2px solid #e8e2dc;
	padding-bottom: 41px;
	margin-bottom: 10px;
	box-sizing: border-box;
}
.coupon_list li:after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 41px;
	font-size: 26px;
	color: #e8e2dc;
	background: url(/img/pc/logo/hitosara.svg) no-repeat bottom 12px center / 82px;
}
.coupon_list li .num {
	position: absolute;
	top: 20px;
	left: 10px;
	font-size: 26px;
	color: #e8e2dc;
	font-weight: 500;
}
.coupon_list li .piliod_info {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	padding: 15px 0 8px 70px;
	font-weight: 500;
}
.head-tab {
	margin-bottom: 30px;
}
.tab-contents-box {
	border-bottom: 1px solid #e8e2dc;
	padding-bottom: 40px;
	margin-bottom: 40px;
}
.coupon_list li .piliod_info .piliod_text {
	margin-right: 10px;
}
.coupon_list li .piliod_info .piliod_date {
	color: #e03e07;
}
.coupon_list li .service_info {
	padding: 18px 10px;
	background: #f9f6f3;
}
.coupon_list li .service_info .service_text {
	font-weight: 500;
	margin-bottom: 4px;
	text-align: center;
}
.coupon_list li .service_info .service_condition {
	text-align: center;
}

/*** shop info ***/

.shop_info {
	margin-bottom: 30px;
}
.shop_info .btn--wide {
    height: 40px;
}
.shop_info_title {
	margin-bottom: 15px;
}
.accordion-more {
    padding: 5px 0 10px;
}

/*** share ***/

.share_title {
	margin-bottom: 20px;
	font-size: 16px;
	text-align: center;
	margin-top: 40px;
}
.share_list {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	margin-bottom: 50px;
}
.share_list li {
	margin: 0 10px;
}
.share_list li .share_btn {
	display: block;
	white-space: nowrap;
	min-width: 84px;
	text-align: center;
}
.share_list li .share_btn:before {
	display: block;
	text-align: center;
	font-size: 40px;
	margin-bottom: 10px;
}
.share_list .mail .share_btn,
.share_list .copy .share_btn {
	color: #946b39;
}
.share_list .line .share_btn {
	color: #00b900;
}

/*** reserve btn ***/

.reserve_btn {
	margin-bottom: 40px;
}

/*** under line ***/

.site_flow_list {
	margin-bottom: 20px;
}
.site_flow_list li {
	border-top: 1px solid #e8e2dc;
}
.site_flow_list li:last-child {
	border-bottom: 1px solid #e8e2dc;
}
.site_flow_list li a {
	display: block;
	padding: 17px 34px 17px 10px;
}
.site_flow_list li a:after {
	position: absolute;
	right: 10px;
	font-size: 10px;
}

/*** language ***/

.language_title {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	margin-bottom: 10px;
}
.language_title img {
	width: 110px;
	height: 18px;
	object-fit: inherit;
	margin-right: 10px;
}
.language_title b {
	font-weight: 300;
}
.language_list {
	padding: 0 10px;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 80px;
}
.language_list li {
	width: 50%;
	background: #f9f6f3;
	border-bottom: 1px solid #fff;
	box-sizing: border-box;
}
.language_list li:nth-child(2n - 1) {
	border-right: 1px solid #fff;
}
.language_list li a {
	display: block;
	text-align: center;
	padding: 10px;
}
.language_list li a:after {
	font-size: 10px;
	margin-left: 3px;
}



/*** recommend shop ***/

.recommend_title {
	margin-bottom: 10px;
}
.recommend_list {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: stretch;
	align-items: stretch;
	margin: 0 0 50px -10px;
}
.recommend_list li {
	width : 30%;
	width : calc(33.333% - 10px);
	width : -webkit-calc(33.333% - 10px);
	margin: 0 0 30px 10px;
}
.recommend_list li img {
	display: block;
	height: 84px;
}
.recommend_list li .summary {
	margin: 8px 0 2px;
}
.recommend_list li .summary b {
	font-weight: 300;
}
.recommend_list li .summary b:first-child {
	margin-right: 10px;
}
.recommend_list li .summary b:first-child {
	margin-right: 10px;
}
.recommend_list li .shop_name {
	margin: 0 0 8px;
}
.recommend_list li .budget b {
	display: block;
	color: #3e3e3e;
	font-weight: 300;
}
.recommend_list li .budget b:first-child {
	margin: 0 0 6px;
}
.recommend_list li .budget b:before {
	width: 12px;
	margin-right: 5px;
}
.recommend_list li .budget .lunch:before {
	color: #f4aa54;
}
.recommend_list li .budget .dinner:before {
	color: #8b76b2;
}

/*** ranking ***/

.ranking_title {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: flex-end;
	align-items: flex-end;
	box-sizing: border-box;
}
.ranking_title h2 {
	margin-bottom: 0;
	width: 100%;
	margin-bottom: 2px;
}
.ranking_title .right-link {
	min-width: 90px;
}
.ranking_title .right-link a {
	display: block;
}
.ranking_box .photo-text-col3__img img {
	height: 128px;
}
.ranking_box .photo-text-col3__icon {
	padding-right: 3px;
}
.ranking_box .photo-text--col2 .photo-text-col3__num {
	font-size: 13px;
}
.ranking_box .photo-text-col3__price:nth-child(4) {
	margin-right: 6px;
}

/*** footer ***/

.footer_function {
	z-index: 2;
	position: fixed;
	bottom: 0;
}
.modal-contents .moda-shop-send__icon a {
	display: block;
}

/*** tabelog index ***/

.tabelog_rate_box {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: stretch;
	align-items: stretch;
	-webkit-justify-content: center;
	justify-content: center;
}
.tabelog_rate_box a {
	line-height: 0;
}
.tabelog_rate_box a img {
	width: auto;
	height: 24px;
	margin-right: 10px;
}
.tabelog_rate_box .rate_point {
	margin-left: 10px;
}
.tabelog_review_box {
	margin-top: 30px;
}
.tabelog_review_box .read {
	font-weight: 500;
	margin-bottom: 5px;
}
.tabelog_box {
	margin-top: 30px;
	text-align: center;
}
.tabelog_box img {
	width: auto;
}
.tabelog_box .caution {
	margin-bottom: 8px;
}
.tabelog_box a {
	display: inline-block;
}
.tabelog_box a img {
	margin-left: 8px;
}

/*** recommend index ***/

.recommend_index_title {
	margin: 30px 0 15px;
	position: relative;
}
.recommend_index_title h2 {
	text-align: center;
}
.recommend_index_title a {
    position: absolute;
    right: 10px;
    bottom: 5px;
}
